<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="236927b90f29c9b650b8da9568b23089">
  <dict>
    <!--2019-02-15 15:32:53.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-07-27 11:09:02.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
